.page-content {
  min-height: 50vh;
}

.wp-block-cover .wp-block-cover__inner-container {
  max-width: 1300px;
  margin: auto !important;
  width: 100% !important;
}

.has-text-align-center {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-center {
  max-width: 800px;
  margin: auto;
}

.wp-block-cover, .wp-block-cover-image {
  height: unset;
}

.full-width-image img {
  width: 100% !important;
  height: auto !important;
}

.no-margin-col {
  margin-left: 0 !important;
}

.ugb--has-background-overlay.ugb--has-background-overlay:before {
  z-index: 0;
}

.wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-style-wide{
  width:100%;
}

.ugb-main-block .ugb-video-background {
  z-index: 0 !important;
}

.acf-block-panel .acf-block-fields {
  margin: 0 !important;
}

.stk-row {
  padding-right: 60px;
  padding-left: 60px;
}

.stk-column-wrapper,
.stk-column-wrapper:not(.stk--no-padding){
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 5vw;
  padding-right: 5vw;
}

.wp-block-separator {
 border-color: transparent;
}

.stk-block.stk-block-column.stk-column {
  margin: 0;

}

.stk-block:is(.aligncenter,.alignwide,.alignfull)>.stk-content-align:not(.alignwide):not(.alignfull) {
  max-width: unset !important;
}

.wp-block-stackable-columns.aligncenter {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.stk-block.stk-block-column.stk-column>.stk-column-wrapper {
  margin: 0;

}

@media all and (max-width: 992px) {

  .stk-column {
    width: 100% !important;
    flex: 1 1 100%;
  }

  .stk-row {
    flex-direction: column;
  }
  .stk-row {
    padding-right: 0;
    padding-left: 0;
  }
}

/*BG Colour Settings*/

.has-pink-background-color {background-color: var(--pink);}
.has-white-background-color {background-color: #fff;}
.has-black-background-color {background-color: #000;}
.has-grey-background-color {background-color: var(--grey);}
.has-violet-background-color {background-color: var(--violet);}
.has-purple-background-color {background-color: var(--purple);}
.has-babyblue-background-color {background-color: var(--lightblue);}
.has-blue-background-color {background-color: var(--blue);}